RESTinio

Public Types | List of all members
nonstd::optional_lite::std11::conditional< false, T, F > Struct Template Reference

`#include <optional.hpp>`

## Public Types
typedef F | type

## Detailed Description

template<typename T, typename F>
struct nonstd::optional_lite::std11::conditional< false, T, F >

Definition at line 472 of file optional.hpp.

## Member Typedef Documentation

## ◆ type

template<typename T , typename F >

typedef F nonstd::optional_lite::std11::conditional< false, T, F >::type

Definition at line 472 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp